---
source: https://habr.com/ru/company/ruvds/blog/523374/
---

#Фильмы вдохновляют нас, помогают стать умнее и вырасти над собой. Некоторые из них могут внести отличный вклад в развитие программиста. Фильмы — это прекрасный инструмент, помогающий понять современный мир. Мир, в котором всё взаимосвязано.

![[sl-xpcn9eg9fdd18b6njth3bdvm.png]]

В материале, перевод которого мы сегодня публикуем, речь пойдёт о нескольких фильмах, которые стоит посмотреть программисту.

## 1. Социальная сеть (2010)

![[Pasted image 20240103181831.png]]

Этот фильм посвящён истории создания и развития #Facebook. Здесь зритель увидит взлёты и падения, через которые прошла компания.

## 2. Игра в имитацию (2014)

![[Pasted image 20240103181918.png]]

Программистам этот фильм покажется весьма увлекательным.

Здесь рассказана история Алана Тьюринга, британского математика, который присоединился к команде криптографов для взлома немецкой шифровальной машины #Enigma. Вместе они создали устройство, способное расшифровать код, который выдавала эта машина.

## 3. Пираты Кремниевой долины (1999)

![[Pasted image 20240103181934.png]]

Это один из лучших фильмов данной подборки.

Он, в целом, о том, как люди, стоящие у истоков современных компаний-гигантов, #Microsoft и #Apple, создавали то, что называется «персональный компьютер».

## 4. Стив Джобс (2015)

![[Pasted image 20240103181948.png]]

Этот фильм проливает свет на личную жизнь Стива Джобса и на его ранние годы.

Фильм посвящён становлению компании Apple.

## 5. Mr. Robot (2015)

![[Pasted image 20240103181956.png]]

Этот сериал рассказывает историю Эллиота Андерсона. Днём он — инженер кибербезопасности в компании Allsafe, а ночью — мстительный #хакер, преследующий тех, кто ведёт себя неправильно.

Это — увлекательный #сериал, пронизанный бунтарским духом главного героя. Он заметен, кроме того, отличным саундтреком, и тем, что в нём реалистично представлены некоторые аспекты программирования.

Хотя это и сериал, а не отдельный фильм, каждая его серия стоит того, чтобы её посмотреть.

## 6. Исходный код (2011)

![[Pasted image 20240103182007.png]]

Название этого фильма недвусмысленно указывает на то, что в нём речь идёт о некоем «коде».

Герой фильма, благодаря участию в программе «Исходный код», попадает в тело другого человека, пытается разобраться в происходящем и попутно спасти кучу народа.

## 7. Основатель (2016)

![[Pasted image 20240103182146.png]]

В этом фильме нет программирования. Но он настоятельно рекомендован тем, кто подумывает о создании собственного стартапа.

Тут речь идёт о том, к чему могут привести настойчивость, самоотверженность и упорный труд. Пожалуй, это — лучший фильм о создании бизнеса, который мне доводилось видеть. Из него, кроме прочего, можно узнать о том, что делать, когда #бизнес начинает расти.

## 8. Социальная дилемма (2020)

![[Pasted image 20240103182200.png]]

«Есть только две индустрии, называющие своих клиентов «пользователями» — наркотики и программное обеспечение». Эта цитата из фильма довольно точно описывает то, чего можно ждать от этой прекрасной и шокирующей документальной ленты, достойной «Оскара».

Этот фильм обязателен к просмотру не только программистам, но и вообще всем людям. Каждый из жителей современного мира должен знать о том, что есть такая зависимость, которая называется «социальные сети». Все должны знать о том, что пользователей социальных сетей используют как лабораторных крыс, но не для того чтобы делать научные открытия. Пользователей, играющих роль товара, просто продают рекламодателям.

## 9. Большой хак (2019)

![[Pasted image 20240103182220.png]]

Перед создателями этого документального фильма стояла непростая задача, которая заключалась в том, чтобы смешать драму и высокие технологии. Создатели этого фильма с задачей справились. Он посвящён проблеме вмешательства в выборы с использованием данных социальных сетей.

Это фильм о том, что люди, в конечном счёте, голосуют за своё #будущее, и о том, как легко в наше время стать жертвой манипуляторов.

## Бонус — Кремниевая долина (2014)

![[Pasted image 20240103182236.png]]

Это, правда, не фильм, а сериал, но его совершенно необходимо посмотреть каждому программисту.

Сериал посвящён программисту Ричарду, который создал приложение «Pied Piper» и пытается найти инвесторов. А тем временем ещё несколько программистов борются за место под солнцем в Кремниевой долине.
