---
tags: ["apache2", "ubuntu"]
---

Открываем консоль Ctrl+Alt+T

Открываем для редактирования файл хостов:

```shell
sudo nano /etc/hosts
```

Добавляем в конце данного файла строчку:

```
127.0.0.1 my-cool-website.dev
```

Далее идём в директорию:

```shell
cd /etc/apache2/sites-available/
```

Создаём копию файла `default`, с правами, такими же как у него:

```shell
sudo cp -p default my-cool-website.dev.conf
```

Открываем наш новый файл для редактирования:

```shell
sudo nano my-cool-website.dev.conf
```

Пишем такое содержимое:

```shell
 <VirtualHost *:80>
     DocumentRoot /var/www/my-cool-website.dev
     ServerName my-cool-website.dev
     ServerAlias www.my-cool-website.dev
     <Directory /var/www/my-cool-website.dev>
         Options Indexes FollowSymLinks MultiViews
         AllowOverride all
         Order allow,deny
         Allow from all
     </Directory>
 </VirtualHost>
```

Далее делаем рабочим только что созданный нами виртуал хост:

```shell
sudo a2ensite my-cool-website.dev
```

Перечитываем или перезапускаем апач:

```shell
sudo service apache2 reload
sudo service apache2 restart
```

Вуаля! Проверяем наш сайт в браузере: [http://my-cool-website.dev](http://my-cool-website.dev/)
