---
tags:
    - "chrome"
---

Extension itself: [https://chrome.google.com/webstore/detail/jsonview/chklaanhfefbnpoihckbnefhakgolnmc](https://chrome.google.com/webstore/detail/jsonview/chklaanhfefbnpoihckbnefhakgolnmc)

Stylesheet:

```CSS
body {
  white-space: pre;
  font-family: monospace;
  background-color: \#2E3436;
  color: \#D3D7CF;
}

a {
  color: \#1E7BF3;
}

.property {
  font-weight: bold;
  color: \#BABDB6;
}

.type-null {
  color: gray;
}

.type-boolean {
  color: \#CF78C6;
}

.type-number {
  color: \#729FCF;
}

.type-string {
  color: \#84BE4C;
}

.callback-function {
  color: gray;
}

.collapser:after {
  content: "-";
}

.collapsed > .collapser:after {
  content: "+";
}

.ellipsis:after {
  /*content: " … ";*/
  content: " ... ";
}

.collapsible {
  margin-left: 2em;
}

.hoverable {
  transition: background-color .1s ease-out 0s;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2px;
  padding-right: 2px;
  border-radius: 2px;
}

.hovered {
  background-color: rgba(255, 255, 255, .08);  
}

.collapser {
  font-weight: bold;
  padding-right: 6px;
  padding-left: 6px;
}
```

Preview:

![[Untitled.png]]