---
source: https://habr.com/ru/post/413609/
tags: ["самозванец"]
---

![[pictures/5b91d1832bc18a1f8eddb194a638bf3e.gif|5b91d1832bc18a1f8eddb194a638bf3e.gif]]

— А что делать со стрессом? – спросила она.

— Что вы имеете в виду под стрессом?

— Ну… Мне кажется, что я не смогу вписаться, что я не буду достаточно умной. И из-за этого я всё время чувствую стресс. Понимаете?

Девушка, с которой я разговаривала, стала первой в своей семье, вставшей на путь получения докторской степени. Она получила превосходные отметки по информатике в институте. Её приняли в элитарный университет, где она учится у ключевой фигуры в области [человеко-компьютерного взаимодействия](https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D0%BB%D0%BE%D0%B2%D0%B5%D0%BA%D0%BE-%D0%BA%D0%BE%D0%BC%D0%BF%D1%8C%D1%8E%D1%82%D0%B5%D1%80%D0%BD%D0%BE%D0%B5_%D0%B2%D0%B7%D0%B0%D0%B8%D0%BC%D0%BE%D0%B4%D0%B5%D0%B9%D1%81%D1%82%D0%B2%D0%B8%D0%B5) (human-computer interaction, HCI). По всем параметрам она отлично справляется. Но её гложут сомнения. Не по поводу института, куратора, темы – к ним она пылает страстью. У неё есть сомнения по поводу её самой и того, достойна ли она вообще обучаться по этой программе.

Подобные разговоры я веду слишком часто. В них участвуют люди на всех ступенях карьеры, иногда даже мои коллеги. В них люди выражают страхи того, что они не находятся на своём месте, что они – притворщики, «недостаточно умные» или «недостаточно хорошие», или «недостаточно всесторонне» и «недостаточно глубоко» знают свой предмет. Страх состоит в том, что их неполноценность раскроют, их выгонят, уволят – и страх раскрытия их недостойности иногда накрывает их с головой.

Более сорока лет назад оказалось, что такие ощущения довольно часто встречаются у женщин, достигших определённых высот. Клинические психологи Паулина Клэнс и Сюзанна Аймс в конце 1970-х назвали его "[синдромом самозванца](https://ru.wikipedia.org/wiki/%D0%A1%D0%B8%D0%BD%D0%B4%D1%80%D0%BE%D0%BC_%D1%81%D0%B0%D0%BC%D0%BE%D0%B7%D0%B2%D0%B0%D0%BD%D1%86%D0%B0)". Последующие исследования показали, что синдром самозванца вполне реален и весьма распространён, а его воздействие, безусловно, отрицательно. Синдром самозванца связывается с переработкой, чрезмерным желанием угодить другим, с отчаянной потребностью постоянно достигать большего. Неудивительно, поэтому, что между синдромом самозванца и беспокойством, стрессом, депрессией, перегоранием, ослабляющим ощущением изнеможения, существует корреляция – и подобные симптомы могут заставить талантливого человека отказаться от многообещающей карьеры.

И хотя первоначальная работа, приведшая к получению этим синдромом названия, концентрировалась на женщинах, ощущавших себя «самозванками» и считавших, что им там не место, а также большая часть работ, опубликованных впоследствии, была связана с женщинами – мужчины также не обладают иммунитетом к синдрому самозванца. Я спрашивала своих коллег-мужчин, сталкивались ли они с таким синдромом, и получала в ответ твёрдое «да». В рамках расследования этой темы для написания данной колонки, я прочла статью, в которой было высказано предположение, что так себя иногда чувствовал даже Альберт Эйнштейн.

В книге «Тайные мысли успешных женщин: почему способные люди страдают от синдрома самозванца и как процветать, несмотря на него» [The Secret Thoughts of Successful Women: Why Capable People Suffer from the Impostor Syndrome and How to Thrive in Spite of It], Валери Янг разбирает синдром самозванца и добавляет к нему деталей, описывая различные виды самозванцев и их поведение:

- Эксперт. Проявляется в испуганном отрицании своей принадлежности к экспертам. Связано с постоянным ощущением того, сколько всего ещё необходимо узнать и сделать. Глубинный страх перед выяснением того, что человек не знает всего в своей области. Может привести к ощущению того, что человек не заслуживает своего рабочего места.
- Перфекционист. Перфекционизм лежит в основе ощущения, что человек мог бы (и должен был бы) сделать лучше. Неважно, насколько хорошо выполнена задача, он не принимает комплименты и не празднует достижения. Иногда успех даже не замечается, поэтому неудивительно, что уверенность в себе не вырабатывается.
- Супермэн. Некоторые люди не прекращают работать, и берутся за все задачи, что только могут. Янг считает, что такой трудоголизм – это выражение потребности внешнего одобрения, и его можно преодолеть, только формулируя собственную, внутреннюю меру персонального успеха.
- Природный гений. Суждение о достойности человека на основе природных возможностей, а не достигнутого в результате труда. Тенденция к смехотворно завышенным ожиданиям связывается с и усиливается посредством ожиданий того, что человек успешно сможет сделать что-то с первого раза – идеальный рецепт для появления чувства неадекватности и неудачи, особенно в сложных областях.
- Ярый индивидуалист. Требует выполнения всех задач в одиночку, практически совсем не ищет помощи. Проекты оцениваются с точки зрения их требований, личные потребности приносятся в жертву в угоду требованиям проекта.

Уверена, что всем мы узнаем какие-то из этих тенденций, и они, очевидно, связаны между собой. Также человек вполне может ощущать беспокойство одного типа сегодня, а другого – завтра.

Мне кажется, что творческие, пытающиеся решать сложные задачи люди, не забывающие о картине в целом, увлекающиеся своей темой, в наибольшей степени подвержены страданиям от синдрома самозванца. Это имеет смысл – если вы постоянно стремитесь к творческому выражению, нарушающему предубеждения, связанные с вашей областью деятельности, к чему-то глубокомысленному и инновационному, вы, вероятно, будете концентрироваться на том, чего вы не знаете, чтобы планировать ваш путь обучения данной теме. Те, кто постоянно ставит перед собой сложные задачи и сталкивается с трудными проблемами, неизбежно будет ощущать неопределённость. Это характеристики наиболее творческих и изобретательных умов. Но постоянный самоанализ – это дыра, через которую утекает уверенность, создающая плодородную почву для переработок и отрицательного стресса. В контексте таких попыток приходит на ум классический [закон Йеркса — Додсона](https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%BE%D0%BD_%D0%99%D0%B5%D1%80%D0%BA%D1%81%D0%B0_%E2%80%94_%D0%94%D0%BE%D0%B4%D1%81%D0%BE%D0%BD%D0%B0):

> Закон Йеркса — Додсона – эмпирическая связь между мотивацией и результатами, изначально описанный психологами Робертом Йерксом и Джоном Додсоном в 1908-м. Закон утверждает, что результаты работы улучшаются под воздействием физической и умственной мотивации, но лишь до определённого предела.

Поэтому, когда стресс получается как раз нужной интенсивности, люди активно растут над собой, преодолевают границы, становятся мотивированными на продвижение вперёд, обучение и решение проблем. Это положительный стресс. С увеличением стресса мы встречаем точку «сокращения доходов». На слишком высоких уровнях стресса человек теряет силы. Вероятно, что синдром самозванца растёт из такого повышенного стресса и беспокойства, а самоанализ концентрируется на страхе неудачи, ещё больше усиливает беспокойство и потенциально способен привести к [самоисполняющемуся пророчеству](https://ru.wikipedia.org/wiki/%D0%A1%D0%B0%D0%BC%D0%BE%D0%B8%D1%81%D0%BF%D0%BE%D0%BB%D0%BD%D1%8F%D1%8E%D1%89%D0%B5%D0%B5%D1%81%D1%8F_%D0%BF%D1%80%D0%BE%D1%80%D0%BE%D1%87%D0%B5%D1%81%D1%82%D0%B2%D0%BE).

Но чтобы не возлагать слишком много ответственности на индивида и его стремления, важно отметить, что ощущение небезопасной или ненадёжной профессиональной позиции – это не просто личное свойство или склонность. Оно обычно создаётся и поддерживается структурными предрасположенностями и реальной несправедливостью в социальном и рабочем окружении индивида. Есть множество свидетельств того, как окружение запускает, подпитывает и усугубляет синдром самозванца. Чувство того, что человек обманом оказался на своём профессиональном месте, может возникнуть из-за того, что он не ощущает себя на своём месте по другим параметрам – если он принадлежит к какой-либо группе меньшинства, не преобладающей в данной культуре, это уже делает его кем-то, вмешивающимся в чужие дела. Если вы не видите, что вы и ваши ценности важны для вашего окружения, у вас уже может появиться ощущение того, что вы скрываете ваше отличие от других. И в то же время вы тратите энергию на поиски подтверждения и избегания отказов.

Исследования говорят о том, что культура организации или учреждения серьёзно влияет на то, ощущают ли люди себя на своём месте, и готовы ли они на риск. Ощущение принадлежности к группе и социальному контексту может оказаться решающим в том, как человек оценивает и воспринимает успех и неудачу, чувствует ли он необходимость прятаться и защищаться от «неверных шагов» или неудач при исполнении задач. Отсутствие социальной принадлежности может ухудшить эмоциональную поддержку, позволяющую человеку реалистично оценивать неудачи и справляться с ними, будь они реальными или лишь воображаемыми. Культурное программирование – это также объективная реальность. Хвастовство своими достижениями во многих культурах считается неприличным; как человек, переехавший из Британии в США, я могу засвидетельствовать этот культурный сдвиг, который мне пришлось пережить после переезда.

Возможно, именно поэтому женщины с большей вероятностью ощущают себя самозванцами – обычно они не ощущают на себе такой поддержки и усиления, не получают подтверждения так, как это удаётся мужчинам.

Думаю, что синдром самозванца и соответствующее компенсаторное поведение в будущем станет ещё более распространённым. Коэффициент сокращения численности специалистов по информатике высок, особенно среди женщин и наиболее творческих студентов, пытающихся работать в междисциплинарных областях. Текущая карьерная ситуация также намекает творческим людям на то, что им нужно активно контролировать свою карьеру, и что стабильная работа с приверженностью к организации и долгосрочными планами встречается всё реже. Карьеры всё больше требуют самоанализа и обдумывания стратегии развития; остаётся меньше прямолинейных путей к длительной и удовлетворяющей человека работе. А это значит, что требуется недюжинная эмоциональная сила для того, чтобы строить карьеру, и одновременно избегать таких ловушек, как выгорание или «синдром самозванца». Выстраивание своего карьерного пути требует смелости и веры в себя, а успехи всё больше зависят от внешнего подтверждения и социального взаимодействия.

Как HCI и менеджер по пользовательскому опыту, в команде которого работает множество творческих и ярких индивидуальностей, я ищу людей, готовых бросать вызов устоям, выносить на обсуждение творческие идеи и критику, не парализованных стремлением к перфекционизму или страхом возражения моему мнению, ориентированных на риск и обучение. Чувство неадекватности и неуверенности в себе уводят человека прочь от споров и творчества, и приводят к непродуктивному стремлению сделать людям приятно. Мы должны оценить себя и других, и увидеть, не развивается ли у нас синдром самозванца, и не начинаем ли мы вести себя так, чтобы спровоцировать его развитие у других людей. Если это происходит, есть несколько приёмов, которые помогут справиться с этим.

А возвращаясь назад к той девушке, чьи вопросы вдохновили меня на обдумывание этой важной темы, я думаю, вы догадаетесь, что я ей сказала:

«О, да, конечно, я очень хорошо знакома с этим чувством. Я активно работаю над превращением его из самоотрицания в задачу, которую нужно решить».

## Что ещё почитать о синдроме самозванца

1. [en.wikipedia.org/wiki/Impostor_syndrome](https://en.wikipedia.org/wiki/Impostor_syndrome)
2. Yerkes, R.M. and Dodson, J.D. The relation of strength of stimulus to rapidity of habit-formation. Journal of Comparative Neurology and Psychology 18 (1908), 459–482; DOI: 10.1002/cne.920180503
3. [en.wikipedia.org/wiki/Yerkes%E2%80%93Dodson_law](https://en.wikipedia.org/wiki/Yerkes%E2%80%93Dodson_law)
4. Feldman, A.L. and McCullough, M. Fighting impostor syndrome (abstract only). Proc. of the 45th ACM Technical Symposium on Computer Science Education. ACM, New York, USA, 2014, 728–728. DOI: [dx.doi.org/10.1145/2538862.2544236](http://dx.doi.org/10.1145/2538862.2544236)
5. [www.youtube.com/watch?v=EAw6xWd_Hec](https://www.youtube.com/watch?v=EAw6xWd_Hec)

## Как справиться с синдромом самозванца

### Относитесь к себе хорошо

- Ставьте в приоритет себя и своё благополучие; вы представляете собой больше, чем то, что вы делаете в рамках обучения, работы в команде или в организации.
- Распознавайте и подавляйте внутренний монолог, бубнящий о ваших неудачах и неидеальной работе.
- Не устраивайте нездоровых соревнований с самим собой.
- Смейтесь над собой с состраданием.
- Позвольте себе хвалиться своими успехами, и не принимайте всерьёз тех, кто вас из-за этого поддразнивает.

### Создайте для себя группу поддержки, ищите позитивных учителей и наставников

- Рассказывайте о том, что вас волнует, и серьёзно воспринимайте обратную связь, особенно положительную.

### Управляйте вашим отношением к работе

- Вспомните причины, по которым вы занялись вашей работой. Если вы обнаружите, что причина в том, что вам сказал заниматься этим кто-то другой, а вам на самом деле это неинтересно – меняйте область деятельности. Позвольте себе рассмотреть вариант того, что вам просто не очень интересна та тема, которую вы когда-то обожали. Некоторые из наиболее успешных людей добивались успехов в нескольких областях.
- Установите реалистичные цели и слушайте мнение других об их достижимости.

### Разберитесь с естественными циклами знания и экспертных оценок

- Знайте о том, что знания изменяются и перемещаются. Завтра вы будете знать по какой-то теме больше, и забудете что-то, что уже знали. Простите себя за то, что вы меняетесь. Если вы не практиковались в чём-то какое-то время, у вас это может получаться не так хорошо.
- Позвольте себе быть новичком, когда берётесь за новую тему. Заставьте себя просить помощи, а если не получите поощрения от первого спрошенного вами человека, двигайтесь дальше и спрашивайте кого-то ещё, пока не найдёте человека, который обожает эту тему, обожает учиться и поощрять учиться других. Самые острые умы и глубочайшие эксперты больше других наслаждаются тем, чтобы делиться знаниями и приглашать разделить эту область с ними других людей. Отказывающиеся помочь вам люди могут и сами страдать от синдрома самозванца.

### Поймите значимость культуры

- Задумайтесь над тем, что программирует ваша культура. Действительно ли вы чувствуете себя самозванцем, или боитесь признать, что вы хорошо справляетесь со своими задачами, чтобы вас не обвинили в заносчивости? Ищите личные культурные отличия, связанные с хвастовством, саморекламой, соревновательностью и вкладами, в том числе берите на себя ответственность за честную оценку ваших собственных культурных или личных предубеждений.
- Не поощряйте нездоровое соревнование в команде, неважно, менеджер вы или один из коллег.
- Внесите в мир работы игровые элементы.
- В 95% случаев вы являетесь частью большей социальной системы, и вам не нужно делать всё самому. Также вы не отвечаете за всё в одиночку. Научитесь распознавать свойства токсичного окружения, ситуаций и организаций, и если вы не можете изменить ситуацию – покиньте её.