Здесь перечислены правила, которыми не следует пренебрегать при наполнении блокнота. Они просты и их соблюдение поможет удобнее использовать блокнот, поддерживать приемлемую скорость [синхронизации](Синхронизация.md) через :aaa_syncthing: Syncthing, работы с :aaa_git: репозиторием и его относительно небольшой размер.

Всегда могут быть исключения, в любом случае следует исходить из здравого смысла.

## Общее

Необходимо обязательно сохранять ссылку на источник материала, откуда он был скопирован (если был).

Рекомендуется явно указывать автора оригинала и лицензию (если известна), под которой распространяется материал.

## Структура и навигация

Необходимо корректно располагать новые материалы в соответствующих (под)папках по темам. Также следует использовать теги (например, #git). Их нужно писать в самом тексте или его конце, каждый по одному разу.

Если запись содержит вложения и ссылки на них, то её следует поместить в директорию с тем же названием, что сам файл статьи и её h1.

## Текст

1. Запись должна быть отформатирована в markdown. Включая блоки кода.
2. Запись должна быть корректна структурирована заголовками.
3. Допускается использовать дополнительный синтаксис, который предоставляет Obsidian и доступные в блокноте плагины.

## Изображения

1. Расположение: `./pictures`
2. Имя файла: любое уникальное
3. Формат (расширение): jpg, svg, png, gif
4. Макс. ширина или высота: 1024 px
5. Макс. размер файла: 200 KiB
6. Макс. качество jpg: 80% от оригинала

## Видео, аудио

Встраивание плеера либо ссылкой на другие ресурсы.

## Прочие вложения

1. Сохраняются файлами в одну директорию со статьёй.
2. Если вложений несколько, то рекомендуется сжать их в `.zip`.
3. Большие файлы необходимо сжимать отдельно в `.tar.gz`.
4. Макс. размера любого файла должен быть не более 5 MiB.

## Настройки и плагины

Не следует добавлять новые плагины и менять настройки без надобности. Для этого следует создать pull-request.
