Ты можешь распространять этот блокнот, как минимум, двумя путями.

## :aaa_git: git

Если ты склонировал репозиторий из [GitHub](https://github.com/anthonyaxenov/tech-tips) или [Gitea](https://git.axenov.dev/anthony/tech-tips), у тебя уже должна быть установлена ссылка на внешний репозиторий (`origin`). Ты можешь создать форк и указать *его* как внешний репозиторий:

```shell
# чтобы заменить текущий origin
git remote set-url origin <your-new-url-here>

# чтобы добавить свой внеш. репозиторий
git remote add myfork <your-new-url-here>
```

Во втором случае ты не лишишься возможности делать `git pull` напрямую из моего репозитория. Когда ты будешь готов предложить свои правки или новый материал, тебе останется лишь создать pull-request из ветки своего форка.

## :aaa_syncthing: Syncthing

Это мой любимый способ, который отлично уживается с первым: я могу работать с репозиторием, но иметь актуальную WIP-копию блокнота на всех своих устройствах.

Базово, настройка очень простая:
* Установи [Obsidian](https://obsidian.md/) любыми способами на любые свои устройства;
* Повтори шаги из официального мануала [Getting started](https://docs.syncthing.net/intro/getting-started.html) для каждого необходимого устройства.

В блокноте уже подготовлен файл `.stignore`, который поможет игнорировать некоторые лишние директории при синхронизации.