---
source: https://habr.com/ru/post/399403/
---
Частый совет напряжённому человеку: «Чего напрягся – расслабься, получай удовольствие…». Что происходит в результате? – Человек напрягается еще больше!

В [прошлой статье](https://geektimes.ru/post/282966/) вы познакомились с основными проблемами, вызывающими боли в руках при работе за компьютером.

![[8d83781c3ea14f319312f92bd9d87765.jpg]]

Теперь пришло время практики. Напряжение в шее и надплечьях – «не снимаемый груз на плечах» самая частая проблема, с которой обращаются за помощью ко мне, как преподавателю соматики. Сегодня мы будем учиться снимать напряжение в шее и надплечьях.

Урок займет 15-20 минут, вы можете делать его сидя, не отходя от компьютера. Под катом – видео урока, правила выполнения соматических уроков и текстовая расшифровка расширенной версии урока (осторожно – очень много букв!).

**Правила выполнения уроков:**

Каждую ситуацию из урока следует прорабатывать, соблюдая правила выполнения соматических уроков:

1. Все движения выполняются в зоне комфорта – если вы чувствуете боль или вам приходится сильно напрягаться, чтобы сделать движение, то уменьшите амплитуду, делайте движение более плавно и медленно, можно даже проработать движение мысленно. Помните о том, что учатся не мышцы и кости – учится мозг. Комфортность – главное требование для качественного обучения.
2. Движения выполняются в медленном и плавном темпе – чем медленнее и более плавно выполняются движения, тем выше качество вашего обучения.
3. Делайте движения урока в режиме «здесь и сейчас», сохраняйте сосредоточенность на своих ощущениях в момент выполнения ситуаций из урока. Если в голову идут мысли о том, что было или что будет, гоните их прочь.
4. Ищите разницу в легкости выполнения движений и в ощущениях до и после проработки ситуации – чем больше различий вы заметите, тем больше будет эффект от урока.
5. Делайте ошибки. Чем больше вы сделаете и заметите ошибок в выполнении урока, сохраняя чувство комфорта, тем легче вам будет найти именно те возможности для движения, которые для вас будут наиболее правильными, легкими, радостными.
6. После выполнения урока не спешите давать нагрузку в полную силу, пробуя новое качество движения, – вы можете активировать старые привычки. Попробуйте подвигаться не торопясь, смакуя каждый жест, – многие уроки позволяют получить значимый эффект в совершенно неожиданных ситуациях. Так, например, после выполнения уроков динамического сидения на стуле вы сможете отметить, что ходьба стала качественно другой и изменилась осанка при стоянии.

Для тех, кто смог добраться до этой строчки, бонус – расширенная версия урока в текстовой форме.

**Первоначально протестируйте тонус надплечий:**

1. Рука достаточно легко поддается осознаному контролю, потому ее легче расслабить. Расслабьте левую руку и попробуйте правой рукой на ощупь бицепс левой. Бицепс под пальцами создает впечатление теста. Теперь попробуйте на ощупь мышцы надплечий — если консистенция их будет плотнее бицепса, то в надплечьях имеется излишний тонус.
2. При длительном напряжении в мышце формируются зоны повышенной болевой чувствительности, при надавливании на эти точки появляется достаточно интенсивная боль. Если вы находите такие точки в надплечьях, то это означает, что перенапряжение мышц надплечий существует у вас более недели, как минимум, а может и несколько лет.
3. Есть такое выражение «груз ответственности», он часто гнетет современного человека. Посмотрите на себя в зеркало — часто высоко поднятые плечевые суставы и надплечья, параллельные полу показывают повышенный тонус в мышцах плечевого пояса.

Теперь, усаживайтесь по-удобнее, так, чтобы обе ноги прочно стояли на полу, угол в коленных и тазобедренных суставах близок к 90 градусам. Руки лежат расслабленно, опираясь на ваши бёдра.

**Ситуация 1**

В такт дыханию приподнимите правый плечевой сустав вверх и потом опустите его в исходное положение. На вдохе поднимаете, на выдохе – опускаете в исходное положение – медленно и плавно. Повторите несколько раз и отдохните, оцените изменения.

**Ситуация 2**

В такт дыханию опустите правый плечевой сустав вниз и потом поднимите его в исходное положение. На выдохе – опускаете, на вдохе – поднимаете в исходное положение. Помните о том, что движения выполняются в минимальном объеме. Сделайте движение комфортное количество раз и отдохните, сравните надплечья.

**Ситуация 3**

В такт дыханию сместите правый плечевой сустав вперед и верните его в исходное положение несколько раз. Концентрируйтесь на происходящем, заметьте как сокращаются и удлиняются мышцы при работе. Отдохните.

**Ситуация 4**

В такт дыханию сместите правый плечевой сустав назад и верните его в исходное положение несколько раз. В конце, во время отдыха, оцените промежуточный результат.

**Ситуация 5**

Движение правым плечевым суставом по кругу: на вдохе сместите плечевой сустав назад, к концу фазы вдоха переведите его вверх, в начале фазы выдоха – вперед, в конце выдоха – вниз, начиная новый вдох опять назад. Старайтесь выполнять это движение максимально плавно и с минимальной амплитудой.

**Ситуация 6**

Движение по кругу в другую сторону: на вдохе сместите плечевой сустав вверх, в конце вдоха – назад, в начале фазы выдоха вниз, в конце выдоха — вперед, начиная новый вдох – опять вверх. Выполняйте движения плавно, если не получается, и движения происходят рывками между контрольными точками, то попробуйте поставить несколько промежуточных точек для совершения движений.

Проверьте напряжение надплечий, и попробуйте проработать вторую сторону мысленно, не совершая движений в реальности, только представляя их. Сравните результат.

[Часть 3. Синдром лестничной мышцы](Часть%203.%20Синдром%20лестничной%20мышцы.md)
