---
source: https://habr.com/ru/post/399611/
---
В прошлых статьях цикла вы познакомились с [диагностикой основных туннельных синдромов верхней конечности](https://geektimes.ru/post/282966/) и [учились снимать напряжение с надплечий](https://geektimes.ru/post/283006/). Теперь наступило время разобраться с синдромом лестничной мышцы.

![[ce0e68ae0b1f40c19f00b749dc4a29fd.jpg]]

Сосудисто-нервные пучки проходят в окружении мышц, костей, связок и фасций. Первым местом, где может быть сдавливание сосудисто-нервного пучка для руки является прохождение его через канал, образованный передней и средней лестничной мышцей.

При синдроме лестничных мышц первоначально возникает нарушение венозного и лимфатического оттока от руки, что вызывает отёчность конечности и создает предпосылки для сдавливания сосудисто-нервных пучков в узких местах на руке. Чаще всего это происходит в запястном канале, локтевом канале, под круглым пронатором предплечья.

**Тест на определение синдрома лестничной мышцы (сделайте до выполнения урока):**

Поднимите прямые руки вверх, к потолку, в положении стоя или сидя и попробуйте подержать в течение минуты. Если до окончания минуты появилось онемение, парэстезии («бегание мурашек») в руках – тест положительный – вы на прямом пути к тому, чтобы не спать ночами из-за онемения рук, проходя длительные курсы лечения сосудистыми и противовоспалительными препаратами с весьма коротким эффектом. Опускайте руку сразу же, как появляются неприятные ощущения, засеките время комфортного удержания с одной и другой стороны, одинаково ли оно?

![[e90b55ca02bd4fd18ee5822764b44474.jpg]]

Если всё хорошо в течение 1 минуты – тест отрицательный и вы можете дальше статью не читать, однако урок на снятие напряжения с лестничных мышц может оказаться увлекательным исследованием, вам потребуется около 10-15 минут, чтобы получить и оценить результат. Урок можно выполнять, сидя за компьютером.

**Перед тем, как перейти к уроку, напомню, что вы выполняете именно урок, не упражнение. Цель урока – найти новые пути решения двигательной задачи в условиях ваших привычных мышечных зажимов и стереотипов движения.****
Сосредоточьтесь на своих ощущениях во время урока, позвольте движению происходить плавно и медленно, соблюдайте максимальный комфорт, чтобы не отвлекаться на неприятные раздражители и сохранить ясность сознательной обратной связи от движения.
****Ситуация 1:**

Сядьте на середину стула и положите руку на область ключицы с противоположной стороны так, чтобы ключица находилась на основании пальцев, пальцы лежали в надключичной области, ладонь – в подключичной. Создайте легкое давление ладонью руки и пальцами на область, где они находятся, не больше веса самой руки. Сейчас медленно и плавно вдохните так, чтобы рука приподнялась ключицей и верхними ребрами к потолку, на длинном выхохе позвольте руке опуститься.

![](Pasted%20image%2020240113201503.jpg)

С каждым вдохом и выдохом отмечайте диапазон движения, как двигаются ключица и рёбра под руками. Полностью снимайте напряжение в тех мышцах, которые работали, перед началом каждого движения.

Сделайте движение несколько раз, пока будет интересно и комфортно и остановитесь. Опустите руку, проверьте разницу в руках слева и справа (сравните ощущение длины, объема, веса, температуры).

**Ситуация 2:**

То же самое исходное положение, та же самая сторона. Теперь, во время вдоха в руку, медленно кивните подбородком в сторону ключицы, придавленной рукой, а во время выдоха верните голову в нейтральное положение. Поэкспериментируйте с разными траекториями кивка.

Сделайте движение несколько раз и остановитесь. Опустите руку, проверьте разницу в руках слева и справа (снова сравните ощущение длины, объема, веса, температуры). Можно поднять прямые руки к потолку и сравнить результат сейчас и в начале урока. Какая рука легче переносит этот тест теперь?

**Ситуация 3:**

Повторите движения из ситуации 1 и 2 на другой стороне. Попробуйте сделать движения на этой стороне мысленно, позволяя появляться только намёку на движение.

Постарайтесь заметить, где работают мышцы, выполняющие это движение, как они укорачиваются на вдохе и удлиняются на выдохе.

P.S. По опыту прошлых комментариев, не стоит обижаться на то, что на сложные вопросы, касающиеся вашей конкретной ситуации, будет ответ: «Необходим осмотр, возможно некоторое дообследование». Доктор – не телепат и даже с рентгеном в глазах не сможет по обрывочным описаниям симптоматики в комментарии дать рекомендации.

В то же время, задавайте вопросы, существуют многие ситуации, не относящиеся к серьёзным заболеваниям, в которых давать комментарий без осмотра вполне безопасно.

P.P.S. Вышла четвертая статья цикла, посвящённая [интеграции предыдущих движений в одно целое со снятием напряжения в круглом пронаторе](https://geektimes.ru/post/283202/).