```shell
composer create-project --prefer-dist laravel/laravel ~/laratestapp
cd ~/laratestapp
```

Создать БД, пользователя, назначить права.  
Указать в файле .env данные лдя пдключения к БД, к почте и пр.  

```shell
nano .env
```

Установить зависимости npm и запустить локальный веб-сервер:

```shell
npm i
cd ~/laratestapp/public
php -S localhost:7000
```

Открыть в браузере [http://localhost:7000/](http://localhost:7000/)

## Быстрое создание базы из консоли

```shell
mysql -u root -p
mysql> create database laratest charset utf8mb4 collate utf8mb4_general_ci;
mysql> create user laratest@localhost identified by '123';
mysql> grant all on laratest.* to laratest@localhost;
mysql> \\q
```
