---
source: https://habr.com/ru/post/530678/
tags: ["pet-проект"]
aliases: ["pet-проект"]
---

Термин _pet_-проект каждый трактует для себя по-своему, сам я его объясняю следующим образом: разработка, отличная от работы.

Классификаций _pet_-проектов тоже предостаточно. Я определил для себя следующие:

- краткосрочные/долгосрочные
- коммерческие/некоммерческие

Думаю, комментарии тут излишне, помимо одного — под краткосрочными я понимаю те проекты, которые занимают 1-2 вечера или же выходные, но не более.

Понятно, что две эти классификации можно и нужно между собой комбинировать: _краткосрочные & коммерческие_, _долгосрочные & некоммерческие_ и т.д.

В жизни, я сталкивался со всеми из перечисленных типов _pet_-проектов. В основном, это как раз таки _краткосрочные & некоммерческие_ — как самые простые в плане реализации и затраченного времени. Как правило, это проекты направленные на изучение того или иного модуля, технологии, подхода, алгоритма и т.д. Тут все просто: **быстро сделал, быстро порадовался**. Можно использовать на боевом проекте для решения реальных задач. В общем, все тоже самое, за что я люблю хакатоны (надо уже наконец собраться и написать статью про хакатоны).

Но были конечно и долгосрочные проекты (об одном из них я уже писал [пост](https://habr.com/ru/post/444360/)) и вот с ними то у меня большие проблемы, а именно с мотивацией. Помимо того, что вы до конца не уверены, что проект окупится(если речь конечно идет про коммерцию), так и сам проект превращается в рутинную вторую работу: все те же таски, бэклог, приоритеты и т.д. Не знаю, как на других, но на меня это очень сильно давит. Хоть я лично и встречал людей, которые делают свои _pet_-проекты в одиночку по 6 лет, свои долгосрочные проекты я либо сразу забрасывал, либо даже не начинал делать, зная чем это закончится. Исключением из правил для меня являются проекты, в кооперативе с кем-то: так и интереснее и процесс быстрее идет, да и ответственность как никак появляется не только перед собой.

**Проблему поставили:** как начать и не забросить разработку долгосрочного некоммерческого _pet_-проекта в одиночку?

В моем случае, мне помогли 2 вещи, которые мне посоветовали 2 товарища:

Если вкратце, рекомендованная книга – эта автобиография физика-ядерщика, рассказывающая о том как подходить к решению бытовых проблем аналитически, используя науку (внезапно, выяснилось, что данную книгу рекомендуют преподаватели на многих технических специальностях и что она много у кого на слуху). На меня же наибольшее впечатление произвела глава «Семипроцентная поправка», после прочтения которой сразу же появилось желание, что либо сделать.

Спонтанное планирование, как и _pet_-проект, тоже каждый определяет для себя по-разному, для себя я охарактеризовал это следующим образом: **«делай то, что нравится»**. Т.е. при таком подходе я сохранил бэклог, но избавился от приоритезации задач: настроение сегодня реализовать расширение для редактора, а не пилить основную игровую механику — пожалуйста, нет сил напрягать мозги — можно заняться подготовкой иконок к релизу под различные экраны, бессонница — иди разбираться, как накатить новейший _Xcode_ на _MacBook_ 8-летней давности, а заодно и почистить его и т.д.

Понятно, что я не открыл Америку и такой подход вряд ли можно заюзать на работе (хотя я где-то слышал, что _Valve_ так когда-то делали), но в рамках долгосрочного одиночного некоммерческого _pet_-проекта — почему бы и нет?

Мне эти 2 кейса сильно помогли: я зарелизил продукт, который в одиночку делал 3 месяца. Да, не слишком долго, но начало положено и останавливаться пока не собираюсь.

Надеюсь, моя история будет кому-нибудь полезна, поможет и замотивирует на создание собственного _pet_-проекта.

Делитесь своими историями и методами, которые помогли именно вам сдвинутся с мертвой точки.
