---
tags: [docker, docker-compose]
---

Приблизительный текст ошибки:

```
docker: Got permission denied while trying to connect to the Docker daemon socket at unix:///var/run/docker.sock: Post http://%2Fvar%2Frun%2Fdocker.sock/v1.26/containers/create: dial unix /var/run/docker.sock: connect: permission denied.
See 'docker run --help'.
```

При этом команда

```shell
docker ps
```

выдаёт аналогичый `permission denied`

Решение:

```Shell
sudo usermod -a -G docker $USER
```

и перелогин в системную учётку.