[https://linuxconfig.org/how-to-install-mate-desktop-on-ubuntu-18-04-bionic-beaver-linux](https://linuxconfig.org/how-to-install-mate-desktop-on-ubuntu-18-04-bionic-beaver-linux)

  

## Objective

The objective is to install Mate desktop environment as an alternative desktop environment.

See also our article: [The 8 Best Ubuntu Desktop Environments (18.04 Bionic Beaver Linux)](https://linuxconfig.org/8-best-ubuntu-desktop-environments-18-04-bionic-beaver-linux) for more desktop environment choices.

## Operating System and Software Versions

- **Operating System:** – Ubuntu 18.04 Bionic Beaver

## Requirements

Administrative root/sudo permissions.

## Conventions

- **#** – requires given [linux commands](https://linuxconfig.org/linux-commands) to be executed with root privileges either directly as a root user or by use of `sudo` command
- **$** – requires given [linux commands](https://linuxconfig.org/linux-commands) to be executed as a regular non-privileged user

## Other Versions of this Tutorial

[Ubuntu 20.04 (Focal Fossa)](https://linuxconfig.org/how-to-install-mate-desktop-on-ubuntu-20-04-focal-fossa-linux)

## Instructions

### Prerequisites

We will be using the `tasksel` command to install Mate desktop environment. In case the `tasksel` command is not available on your system you can install it by:

```
$ sudo apt install tasksel
```

### Install Mate desktop environment

Execute the following [linux command](https://linuxconfig.org/linux-commands) to begin installation of the Mate desktop:

```
$ sudo apt update
$ sudo tasksel install ubuntu-mate-desktop
```

![[01-install-mate-desktop-ubuntu-18.04-bionic-configuring-lightdm.png]]

![[02-install-mate-desktop-ubuntu-18.04-bionic-select-lightdm.png]]

Select a display manager. `lightdm` is the default display manager for the Mate desktop.

![[03-install-kde-mate-desktop-18.04-bionic-restart.png]]

Once the installation is finished restart your system.

![[04-install-mate-desktop-ubuntu-18.04-bionic-login.png]]

Login with your existing credentials.

![[05-install-mate-desktop-ubuntu-18.04-bionic-desktop.png]]
