Запускаем команду `locale`. Получим что-то вроде:

```
$ locale
LANG=ru_RU.utf8
LANGUAGE=
LC_CTYPE="ru_RU.utf8"
LC_NUMERIC="ru_RU.utf8"
...
```

Добавляем русскую локаль:

```
$ sudo locale-gen ru_RU.UTF-8
Generating locales...
  ru_RU.UTF-8... done
Generation complete.
```

Переконфигурируем локали:

```
$ sudo dpkg-reconfigure locales
Generating locales...
  en_US.UTF-8... done
  ru_RU.UTF-8... up-to-date
Generation complete.
```

## Настраиваем отображение русской консоли специальным конфигуратором

Запускаем в консольке:

```
$ sudo dpkg-reconfigure console-setup
```

В результате выполнения этой команды на экране появится мастер настройки (наличие и порядок пунктов может меняться от версии дистрибутива):

1. Используемая кодировка в консоли: `UTF-8`
2. Модель клавиатуры: `Combined - Latin; Slavic and non-Slavic Cyrillic`
3. Консольный шрифт: `TerminusBold`
4. Размер шрифта: `16`

Получаем что-то вроде этого:

```
$ dpkg-reconfigure console-setup 
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-initramfs: deferring update (trigger activated)
Processing triggers for initramfs-tools (0.103ubuntu4.2) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-30-generic
```
