1. Идём в папку **диска C** в wine и создаём нужные папки:
    
    ```
    cd ~/.wine/drive_c/
    mkdir -p oracle/bin/
    mkdir -p oracle/network/admin/
    ```
    
2. Качаем [Oracle Instant Client (версия win32, zip)](https://www.oracle.com/database/technologies/instant-client/downloads.html) в папку ~/Downloads/
3. Распаковываем скачанный архив:
    
    ```
    cd ~/Downloads/
    unzip instantclient-basic-nt-19.5.0.0.0dbru.zip
    ```
    
4. Копируем содержимое распакованного архива в папку `~/.wine/drive_c/oracle/bin/`:
    
    ```
    cp -pr ~/Downloads/instantclient_19_5/* ~/.wine/drive_c/oracle/bin/
    ```
    
5. Правим Windows-реестр в wine:
    
    ```
    wine regedit
    ```
    
6. Добавляем ключ `Oracle` в ветке `HKEY_Local_Machine\\Software`
7. В ветке `HKEY_LOCAL_MACHINE\\System\\CurrentControlSet\\Control\\SessionManager\\Environment`:  
    7.1 Правим значение  
    `PATH` и добавляем в конец: `...;c:\\oracle;c:\\oracle\\bin`  
    7.2 Добавляем значение  
    `TNS_ADMIN` (String) с содержимым: `c:\\oracle\\network\\admin`  
    7.3 Добавляем значение  
    `ORACLE_HOME` (String) с содержимым: `c:\\oracle`
8. Создаём файл `tnsnames.ora` в директории `~/.wine/drive_c/oracle/network/admin/tnsnames.ora` с вашим содержимым, например:
    
    ```
    XE =
        (DESCRIPTION =
        (ADDRESS = (PROTOCOL = TCP)(HOST = my-pc-name)(PORT = 1521))
        (CONNECT_DATA =
            (SERVER = DEDICATED)
            (SERVICE_NAME = XE)
        )
    )
    ```
    
9. Скачиваем plsqldeveloper [отсюда](https://rutracker.org/forum/viewtopic.php?t=4435631)
10. Устанавливаем:
    
    ```
    wine plsqldev1003.exe
    ```
    

## Доп. инфо

- [https://mikesmithers.wordpress.com/2011/02/19/installing-plsqldeveloper-under-wine-in-ubuntu/](https://mikesmithers.wordpress.com/2011/02/19/installing-plsqldeveloper-under-wine-in-ubuntu/)
- [https://www.fairtec.at/index.php/it-blog/174-run-pl-sql-developer-in-crossover-wine](https://www.fairtec.at/index.php/it-blog/174-run-pl-sql-developer-in-crossover-wine)
- [https://www.oracle.com/database/technologies/instant-client/downloads.html](https://www.oracle.com/database/technologies/instant-client/downloads.html)
- [https://appdb.winehq.org/objectManager.php?sClass=application&iId=935](https://appdb.winehq.org/objectManager.php?sClass=application&iId=935)

Баир Дармаев
