[Источник](http://vasilisc.com/pulseaudio-equailzer-ubuntu)

## Установить

Для Ubuntu 13.04, 12.10, 12.04 нужно добавить репозиторий PPA:

```
sudo add-apt-repository ppa:webupd8team/pulseaudio-eq && sudo apt-get update
```

Нужно установить для работы эквалайзера, нужные ему зависимости:

```
sudo apt-get install python-dbus python-qt4 python-qt4-dbus pulseaudio-utils
```

Нужны загруженные модули PulseAudio:

```
pactl load-module module-equalizer-sink
pactl load-module module-dbus-protocol
```

Чтобы после перезагрузки компа, модули были доступны всегда, нужно сделать следующее:

```
sudo -e /etc/pulse/default.pa
```

и добавьте:

```
### Load the integrated pulseaudio equalizer and dbus modules
load-module module-equalizer-sink
load-module module-dbus-protocol
```

Перезагрузите компьютер или рестартаните PulseAudio.

```
pulseaudio -k
pulseaudio &
```

Всё! Теперь можно пользоваться эквалайзером PulseAudio, вызывая qpaeq.

## Удалить

Достаточно удалить строки, которые внесли в файл `/etc/pulse/default.pa` и удалить репозиторий:

```
sudo ppa-purge ppa:webupd8team/pulseaudio-eq
```
