---
tags:
    - "grub"
---

```shell
grub> ls # перечисление разделов на всех накопителях
(hd0) (hd0,msdos4) (hd0,msdos3) (hd0,msdos2) (hd1) (hd1,msdos1)
# надо перебрать каждый в поисках загрузочного

grub> set root=(hd0,msdos2) # либо сокращённо (hd0,2)
grub> ls /boot # если будет вывод файлов inirtd.img, vmlinuz, значит это наш раздел

grub> linux /boot/vmlinuz root=/dev/sda2 # либо с указанием конкретной версии
# здесь /dev/sda2 -- это иная форма записи (hd0,2), где sdA=hd0, sdB=hd1 и тд, а цифра - номер раздела
grub> initrd /boot/initrd # либо с указанием конкретной версии
grub> boot # старт загрузки

$ sudo grub-install
# можно ещё выполнить sudo update-grub для обновления конфигурации загрузки grub
```

[https://askubuntu.com/questions/616811/gnu-grub-terminal-instead-of-ubuntu-login-screen](https://askubuntu.com/questions/616811/gnu-grub-terminal-instead-of-ubuntu-login-screen)

[https://unix.stackexchange.com/questions/329926/grub-starts-in-command-line-after-reboot](https://unix.stackexchange.com/questions/329926/grub-starts-in-command-line-after-reboot)
