---
tags:
    - "grub"
---

[Качаем iso образ archlinux'а](https://www.archlinux.org/download/)

Создаём загрузочную USB флешку с archlinux при помощи утилитки [rufus](https://rufus.akeo.ie/). При записи образа использовать режим DD.

Перезагружаем комп и загружаемся с флешки. Выбираем первый пункт меню "Boot Arch Linux"

Смотрим список дисков:

```
fdisk -l
```

Нужно обратить внимание на раздел, куда установлен arch (у меня был /dev/sdb6).  
Также нужно обратить внимание на загрузочный EFI-раздел (у меня был /dev/sdb2).  

Монтируем их:

```
mount /dev/sdb6 /mnt
mount /dev/sdb2 /mnt/boot
```

Выполняем genfstab:

```
genfstab -U /mnt >> /mnt/etc/fstab
```

Загружаемся в установленный archlinux:

```
arch-chroot /mnt /bin/bash
```

Ставим заново grub:

```
pacman -Syu grub
grub-install --target=x86_64-efi --efi-directory=/boot --bootloader-id=arch_grub --recheck
grub-mkconfig -o /boot/grub/grub.cfg
```

Перезагружаемся. Обратим внимание, что пункта меню для выбора винды нет. Это нормально. Восстанавливаем исчезнувший вариант загрузки винды:

```
pacman -Syu os-prober
grub-mkconfig -o /boot/grub/grub.cfg
```

После выполнения двух команд выше, будет найдена загрузочная запись винды и добавлена в grub.cfg.

Перезагружаемся и наслаждаемся Windows 10 + Arch Linux на одном компе с поддержкой UEFI.
