---
tags:
    - vscode
---

## Open result of piped text processing commands from cli

```shell
cat file.txt | grep something | code -n -
```

## Turn off focus on menu when Alt pressed

Basically this is correct behaviour of any electron-based app and this sucks but as workaround I can advice you to play around with this parameters:

```json
"window.customMenuBarAltFocus": false,
"window.enableMenuBarMnemonics": false,
"window.titleBarStyle": "custom",
```

## Do not trim trailing whitespaces in markdown files

A very useful hack because trailing spaces play an important role in markdown:

```json
"[markdown]": {
    "files.trimTrailingWhitespace": false
},
```

You can also override any parameters for any filetypes this way.

## Custom file assotiations

```json
"files.associations": {
    "*.inc": "php",
    "*.desktop": "ini"
},
```
