---
source: https://askubuntu.com/questions/121425/vpn-default-route-issue-when-using-the-ui
tags: ["vpn", "openvpn", "ubuntu", "wi-fi", "NetworkManager", "ethernet"]
---

When setting up a VPN connection using the UI (System settings => Network) the VPN connection is used as the default route after connecting to it.

How can I avoid this? That is without assigning manual addresses. I want the connection to use DHCP. It should use the eth* interfaces for my default route, like they are used before making the connection. The VPN route should only be used when connecting to addresses in the ppp0 adapters range.

If possible using the GUI only, not that I'm not used to editing config files...

I tried setting the "Method" combobox in the "Configure..." dialogue to "Automatic (VPN) addresses only". That doesn't make a difference.

(Another thing I noticed; the UI shows my connection as a "Wireless connection" in the list control on the left. Don't know why... it has the right icon, but that's probably something for the bug tracker.)

![[FTLm4.png]]
