---
source: https://habr.com/ru/post/488002/
---
## Киберздоровье через призму Мармока

Марин Мокану, более известный как «Marmok» — один из самых популярных игровых видеоблогеров в СНГ.

Его пример весьма показателен и, что самое главное, вполне характерен для любого человека, жизнь которого проходит за компьютером — вне зависимости от конкретного рода деятельности.

Для начала выслушаем непосредственно жалобы товарища (_5:56 — 7:27_):

<iframe width="740" height="416" src="https://www.youtube.com/embed/JI1_-CPFNIU" title="О переменах на канале" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

Гражданин утверждает, что «плотно присел» около 6-ти лет назад, что вполне соответствует результатам опросов, приватно проведённых автором данной заметки. Невозможность далее игнорировать нарастающие симптомы отмечается примерно с конца 5-ого года отсидки.

> " — А ещё у меня нездоровые проблемы со здоровьем. Моё конченное стремление выпускать видео вовремя, ложиться под утро — чтобы успеть всё смонтировать… Я думал что это укрепляет дух и учит ответственности, но моё тело отчётливо даёт мне понять, что я дол\*\*\*б. Потому что прогнозы удручающие — если продолжать так дальше.
>
> Итак, загибаем пальцы: сейчас у меня проблемы со спиной, с коленями, с сердцем, со зрением и шеей. Из-за последней я даже перестал в зал ходить, потому что при сильной нагрузке в шею ударяла(!) резкая боль, которая давала в затылок. И на весь день весёлый головной трип мне был обеспечен. Теперь я глотаю вкусняшки (гремит таблетками в таблетнице) каждый день. Недельный набор… Смотрите, какой красивый. А чего добился ты?
>
> Да, Ютуб — это работа. Твоя моча и сегодня будет пахнуть таблетками, зато у тебя \[отличная] превьюшка и видео вышло вовремя. Правильно расставленные приоритеты."

## Спина и шея

Все так называемые «игровые кресла» разработаны на основе гоночных (_либо авиационных_) сидений, что легко проверить через поисковик.

Они мало пригодны для киберспортивной деятельности и с технической точки зрения ничем не отличаются для киберспортсмена от деревянного табурета.

При разработке этих кресел инженеры гнули свою линию, не беря в расчёт, что в процессе сидения за компьютером инерционные силы, вжимающие гонщика/пилота в сидение, отсутствуют!

![](Pasted%20image%2020240113202359.jpg)

Несмотря на то, что кресла такого типа действительно неплохо поддерживают спину во время скоростной езды, они абсолютно бесполезны во время напряжённой работы за компьютером до тех пор, пока центр экрана не поднят выше линии горизонта, что хоть как-то компенсирует вышеназванный фактор.

Ни на одной фотографии с турниров или тренировочных сборов мы не наблюдаем опирание затылком на спинку кресла. Более того, мы не наблюдаем такового опирания в процессе киберспортивных схваток в принципе.

![](Pasted%20image%2020240113202422.jpg)

![](Pasted%20image%2020240113202439.jpg)

![](Pasted%20image%2020240113202508.jpg)

До тех пор, пока мониторы не установлены эргономически верно, кресла не выполняют заявленные производителем функции и могут быть заменены деревянными табуретами — с целью экономии средств.

Однако и это решение не является наиболее эффективным в плане нейтрализации воздействия гравитации на ОДА киберспортсмена. Наилучшее решение будет предложено в основной статье по киберподготовке — в случае, если закончить её всё же дойдут руки.

При длительном сидении перед мониторами, центр которых опущен ниже линии глаз (_горизонта_) шея начинает уезжать вперёд относительно корпуса в районе 7-ого шейного позвонка. Человек начинает пастись в монитор как травоядное — не будучи им и не имея для этого необходимых биологических механизмов.

Выпас в монитор для человека морфологически неестественен, следовательно может без последствий продолжаться лишь некоторый период времени — в режиме компенсации.
Желающим официального подтверждения имеет смысл ознакомиться с мед. заключением из травматологии этого хлопца:

![](Pasted%20image%2020240113202311.jpg)

Ещё иллюстрация:

При длительных и регулярных сидячих сессиях такого типа избежать данных деформаций ОДА невозможно!

## Колени и сердце

(_ревматический статус гражданина Мокану неясен_)

Ежедневная долбёжка ногами в выставленную под наклоном дорожку без супинаторов (_ортопедических стелек_) при плоскостопии, наложенная на неправильную технику бега._6:10 — 6:59_:

Регулярно «ложась под утро» ожидать нормальной работы сердечно-сосудистой системы не стоит. Сосудистая регуляция настолько завязана на циркадный ритм (_синтез мелатонина из серотонина_), что сразу понятно, почему профессиональные спортсмены столько спят!

Крепкий, продолжительный и здоровый сон — лучший кардиопротектор!

Желающим ознакомиться с темой поближе рекомендуется [работа](http://izron.ru/articles/problemy-meditsiny-v-sovremennykh-usloviyakh-sbornik-nauchnykh-trudov-po-itogam-mezhdunarodnoy-nauch/sektsiya-51-farmakologiya-klinicheskaya-farmakologiya-spetsialnost-14-03-06/kardiotropnye-svoystva-epifizarnogo-melatonina/) «Кардиотропные свойства эпифизарного мелатонина» (_2016_):

> «В основе кардиотропных эффектов МТ лежит, очевидно, в первую очередь, его прямое влияние на сократимые элементы миокарда через заложенные здесь МТ рецепторы.…
>
> … Кардиопротективное действие МТ определяется несколькими механизмами, среди которых ведущим следует признать антиоксидантный эффект, направленный на ослабление проявлений оксидантного стресса. Ишемическое (при ишемии-реперфузии) и токсическое (под влиянием адриамицина или доксорубицина) повреждение миокарда неизменно сопровождается резким усилением свободно радикальных процессов (Morishima et al., 1999; Salie et al., 2001; Xu et al., 2002). Между тем, как уже неоднократно описывалось ранее, эпифизарный гормон разными путями ограничивает подобные нарушения, будучи одним из наиболее мощных эндогенных антиоксидантов. За счёт лёгкого проникновения в клетки он может выступать в роли «ловушки» свободных радикалов, обеспечивая защиту макромолекул, в том числе ДНК, от повреждения, а по способности подавлять процессы перекисного окисления липидов и усиливать активность ферментов антиоксидантной системы превосходит аскорбиновую кислоту.
>
> Необходимо подчеркнуть универсальность антиоксидантных свойств МТ, которые проявляются независимо от причины, вызвавшей оксидантный стресс. Так, изопротеренол инициировал перекисное окисление липидов в миокарде со снижением уровня глутатиона. Эти сдвиги сопровождались нарушением насосной функции сердца у крыс. МТ (в дозе 10 мг/кг) полностью блокировал указанные эффекты, обеспечивая тем самым выраженное кардиопротективное действие.»

<iframe width="740" height="416" src="https://www.youtube.com/embed/pVCoZG0-hfE" title="[6.000.000] Один день глазами Мармока" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

***

Все вышеописанные и некоторые другие проблемы могут быть довольно просто и недорого скомпенсированы в процессе деятельности — без необходимости ухода на реабилитацию.

![](Pasted%20image%2020240113202256.jpg)

* 2018 — [«Родитель бди — киберспорт!»](https://zen.yandex.ru/media/id/5ce68c4081b8e600b3b7d9a3/5ce690a05162ed00b22e03f2)
* 2019 — [«Заметки о киберподготовке»](https://zen.yandex.ru/media/id/5ce68c4081b8e600b3b7d9a3/5ce6ab9a5b8daa00b3384972)
* 2019 — [«Мелкомоторная блокировка дыхания в киберспорте (_МКМ_)»](https://habr.com/ru/post/490268/)
* 2019 — [«Проблемы подготовки спортивного резерва в компьютерном спорте»](https://habr.com/ru/post/489942/)
* 2020 — [«Говорит и показывает Ишутин»](https://habr.com/ru/post/519022/)
