## SOAP_WAIT_ONE_WAY_CALLS

Without this, SOAP will not wait for a response on one way calls. It will just continue on and assume that all is well in the world. A one way call is anything that does not have a response in the WSDL.

## SOAP_SINGLE_ELEMENT_ARRAYS

Your SOAP call may return a single value, or it may return an array of values. However, if you enable this flag, then it will force that single value to be an array with just the single value. You'll know what your data looks like without having to check it.

## SOAP_USE_XSI_ARRAY_TYPE

This sets the deserialization type. If an error like this comes up "No deserializer defined for array type {[http://www.w3.org/2001/XMLSchema](http://www.w3.org/2001/XMLSchema)}", then look to enable this feature.

  

[**What is the difference between SoapServer features option**](https://stackoverflow.com/questions/25010184/what-is-the-difference-between-soapserver-features-option)

[https://www.php.net/manual/ru/soapserver.construct.php](https://www.php.net/manual/ru/soapserver.construct.php)