```
@startuml

header Page Header
title __Example__ Title
footer Page Footer | Page %page% of %lastpage%

actor actor1
actor actor2
box "Box 1" \#LightBlue
    participant actor1
    participant actor2
end box

boundary boundary
control control1
entity entity

database database1
database database2
box "Box 2" \#LightPink
    participant database1
    participant database2
end box
collections collections

Foo1 -> boundary : To boundary
Foo1 -> control1 : To control activate
activate control1

Foo1 -> control1 : To control deactivate
deactivate control1

Foo1 -> entity : To entity
Foo1 -> database1 : To database1
Foo1 -[\#0000FF]> collections : To collections -[#0000FF]>
Foo1 -[\#00FF00]-> collections : To collections -[#00FF00]->

Foo1 --> control1 : To control activate
activate control1

collections -> collections : To self

autonumber
Foo1 ->x collections : ->x
Foo1 --> collections : -->
Foo1 ->> collections : ->>

autonumber 15
Foo1 -\\ collections : 
Foo1 \\\\- collections : \\\\-
Foo1 \\\\- collections : \\\\-

Foo1 --> control1 : To control destroy
destroy control1

Foo1 //-- collections : //--

autonumber 0 5
Foo1 ->o collections : ->o
Foo1 o\\\\-- collections : o\\\\--
Foo1 <-> collections : <->
Foo1 <->o collections : <->o

@enduml
```
